<?xml version="1.0" encoding="utf-8"?>
<component size="128,128" initName="ItemBtn">
  <displayList>
    <loader id="n9_tfbk" name="QualityImg" xy="0,0" pivot="0.5,0.5" size="128,128" touchable="false" align="center" vAlign="middle" autoSize="true"/>
    <loader id="n10_n1qe" name="ItemIcon" xy="0,0" pivot="0.5,0.5" size="128,128" touchable="false" align="center" vAlign="middle"/>
    <text id="n1_b4qr" name="NameLabel" xy="64,143" pivot="0.5,0.5" anchor="true" size="113,36" fontSize="26" align="center" vAlign="middle" leading="0" strokeColor="#ffffff" autoClearText="true" text="Lv.Name"/>
    <text id="n2_b4qr" name="CountLabel" xy="85,107" pivot="0.5,0.5" anchor="true" size="71,39" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" strokeSize="2" singleLine="true" autoClearText="true" text="x888">
      <relation target="" sidePair=""/>
    </text>
    <text id="n14_fr8z" name="LvLabel" xy="63,108" pivot="0.5,0.5" anchor="true" size="10,39" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" strokeColor="#000000" strokeSize="2" singleLine="true" autoClearText="true" text="">
      <relation target="" sidePair=""/>
    </text>
    <component id="n13_negq" name="ItemBtn" src="negq2e" fileName="Components/EmptyBtn.xml" xy="0,0" size="128,128"/>
    <image id="n4_b4qr" name="MaskImg" src="me3q2b" fileName="ItemBase/images/img_itemMask.png" xy="0,0" pivot="0.5,0.5" size="128,128"/>
  </displayList>
  <scriptData gencodeme3q0="1" genuitypeme3q0="1"/>
</component>